$(function(){
			$(".news_content p:odd").addClass("p03");  //隔行换色处，额数行增加样式P03
			
			//鼠标经过样式变化处
			$(".news_content p").hover( 
                function () { 
                    $(this).addClass("p02");   //鼠标经过时增加样式P02
                }, 
                function () { 
                    $(this).removeClass("p02"); //鼠标离开时移除样式P02
                }
            )
			
			//超链接无虚线框处
			$("a").focus( 
                function () { 
                    $(this).blur(); //得到焦点与失去焦点效果一致
                }
             )
        })

